<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f4a0470b68c9b00e7768593d3f53873e">
  <dict>
    <!--2024-07-12 18:16:12.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
